Subject: Re: Sugarcane breeding

From: Paul Carver <P.A.Carver@.wlv.ac.uk>
Date: 2 Nov 1995 15:33:25 GMT

I am a PhD student in the U.K working on another similar plant, 
Miscanthus sinensis ( a biomass crop). I enquired about work being 
conducted on other similar crops including sugar cane. I was told that 
the main source of information on sugar cane could be obtained from the 
Brazilian sugar cane producers association. I have a more accurate 
description of this contact and will send it to you when I have found it. 
Hopfully it can be of some assitance to you.

---

From: Paul Carver <P.A.Carver@.wlv.ac.uk>
Date: 2 Nov 1995 15:33:25 GMT